--- 
vendor: "ESRI"
id: "0"
title: "Zonificación aptitud física (Prof. 10m)"
properties: 
  objectid: 
    type: "integer"
    esriType: "esriFieldTypeOID"
  z_aptitud_fisica_10m: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  sintesisi_fisica_terrestre: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  síntesis_fisica_marina: 
    type: "string"
    esriLength: 255
    esriType: "esriFieldTypeString"
  aptitud_prof_10m: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  distancia_lc_10m: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  criterio_abr: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  rango_oleal: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  distancia_acc: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  amz_ciclones: 
    type: "string"
    esriLength: 30
    esriType: "esriFieldTypeString"
  amen_erosioncoster: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  grado_amz_sismica: 
    type: "string"
    esriLength: 20
    esriType: "esriFieldTypeString"
  nomb_ugeom: 
    type: "string"
    esriLength: 50
    esriType: "esriFieldTypeString"
  shape: 
    format: "geometry-polygon"
    esriType: "esriFieldTypeGeometry"
type: "object"
$schema: "https://json-schema.org/draft/2020-12/schema"
$id: "https://gis.upit.gov.co/wa_server/rest/services/ZONIFICACIÓN/OGCFeatureServer/collections/0/queryables"